/*
** MediaWiki 'trueaudio' style sheet for CSS2-capable browsers.
** Copyright Aleksander Djuric - http://www.true-audio.com,
** Based on MediaWiki 'monobook' style sheet,
** Copyright Gabriel Wicke - http://wikidev.net/
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
*/

/* General styles
----------------------------------------------- */
html,body {
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	color: #333;
}
body,font,th,td,input,select,option {
	font-size: 13px;
	font-family: arial,helvetica,verdana,sans-serif;
}
a {
	color: #369;
	text-decoration: none;
	background: inherit;
}
a:active {
	color: #539;
	background: inherit;
}
a:visited {
	color: #369;
	background: inherit;
}
a:hover {
	color: #539;
	background: inherit;
}
a.new {
	color: #c00;
	background: inherit;
	text-decoration: underline;
}
img {
	border: 0;
	vertical-align: middle;
}
p {	margin: 0.5em 0; }
p img { margin: 0; }
hr {
	height: 1px;
	color: inherit;
	background: #8cd;
	border: 0;
	margin: 1em 0;
	float: none;
	clear: both;
}
form {
	margin: 0;
	padding: 0;
}
select { height: 1.5em; }
table { border-collapse: collapse; }
h1,h2,h3,h4,h5,h6 {
	color: #333;
	background: inherit;
	border: none;
	margin: 0.5em 0;
}
h1 { font-size: 130%; }
h2 { font-size: 120%; }
h3 { font-size: 110%; }
h4 { font-size: 100%; }
h5,h6 {
	font-size: 100%;
	font-weight: normal;
	color: #666;
	background: inherit;
}
ul {
	list-style-type: square;
	margin: 0.3em 0 0 1.5em;
	padding: 0;
}
ol {
	list-style-image: none;
	margin: 0.3em 0 0 2.0em;
	padding: 0;
}
li { margin-bottom: 0.1em; }
fieldset {
	border: 1px solid #8cd;
	margin: 1em 0em 1em 0em;
	padding: 0em 1em 1em 1em;
}
legend {
	padding: 0.5em;
	font-size: 94%;
}
textarea {
	width: 100%;
	margin: 0.1em 0;
	padding: 0.1em;
}
label input { margin: 0.1em; }
code {
	color: inherit;
	background: #eef;
}
pre {
	padding: 1em;
	border-left: 0.3em solid #8cd;
	font-family: 'courier new',courier,fixed,monospace;
}

/* The main content area
----------------------------------------------- */
#siteSub { display: none; }
#contentSub { display: none; }
#catlinks {
	clear: both;
	border: 1px solid #8cd;
	color: inherit;	
	background: #eff;
	padding: 0.5em 1em;
	margin-top: 1em;
}
#header {
	height: 75px;
	vertical-align: top;
	white-space: nowrap;
	color: inherit;
	background: #c8d9e7;
}
#logo {
	width: 148px;
	height: 57px;
	background: url(true_audio_logo.png) top left no-repeat;
	float: left;
}
#headerSep {
	clear: both;
	height: 18px;
	background: #c8d9e7 url(true_audio_bg1.png) top left repeat-x;
	color: inherit;
	border-top: 1px solid #069;
}
#siteName {
	height: 28px;
	line-height: 28px;
	text-align: left;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #26aed2 url(true_audio_bg2.png) top right no-repeat;
	color: inherit;
	overflow: hidden;
}
#siteName h1 {
	font-family: 'arial narrow',arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	background: inherit;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	white-space: nowrap;
	vertical-align: middle;
	margin: 0 0.5em;
}
#siteMenu {
	height: 22px;
	border-left: 1px solid #006699;
	border-top: 1px solid #006699;
	background: #0880b5;
	overflow: hidden;
	margin-top: 6px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #26aed2;
}
#siteMenu a {
	padding: 0 5px 0 15px;
	font-family: arial,helvetica,verdana,sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	background-color: inherit;
}
#siteMenu a:hover,
#siteMenu a:active {
	color: #ff0;
	background-color: inherit;
}
#m-home { background: url(true_audio_home.png) center left no-repeat; }
#m-search { background: url(true_audio_search.png) center left no-repeat; }
#m-info { background: url(true_audio_info.png) center left no-repeat; }
#m-download { background: url(true_audio_download.png) center left no-repeat; }
#m-donate { background: url(true_audio_donate.png) center left no-repeat; }
#m-links { background: url(true_audio_links.png) center left no-repeat; }
.leftColumn {
	width: 143px;
	padding: 6px;
	vertical-align: top;
	color: inherit;
	background: #c8d9e7;
}
.centerColumn {
	width: auto;
	padding: 6px 10px;
	vertical-align: top;
}
.rightColumn {
	width: 150px;
	padding: 6px;
	vertical-align: top;
	color: inherit;
	background: #c8d9e7;
}
#pagename {
	padding: 0;
	margin: 1em 0;
	text-align: center;
	background: url(true_audio_bg3.png) center left repeat-x;
}
#pagename h1 {
	display: inline;
	font-family: 'arial narrow',arial,helvetica,sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #06c;
	background: inherit;
	font-size: 1.2em;
	line-height: 1em;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
#pagename table {
	color: inherit;
	background: #fff;
	vertical-align: baseline;
	margin-left: auto;
	margin-right: auto;
}
#pagename table td {
	text-align: center;
	padding: 0 0.5em;
}

/* Category list
----------------------------------------------- */
.catlist {
	list-style: none;
	margin: 0;
	padding: 0;
}
.catlist li {
	margin: 0;
	padding: 0.15em 0;
}

/* Menu boxes
----------------------------------------------- */
.navMenu {
	color: inherit;
	background: #fff;
	border: 1px solid #0880b5;
	padding: 0;
	margin-bottom: 1em;
}
.navMenu h5 {
	font-weight: bold;
	text-align: left;
	color: white;
	background: #0880b5;
	vertical-align: baseline;
	padding: 0.2em 5px;
	margin: 0;
}
.mBody {
	padding: 10px 5px 15px;
}
.mBody ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mBody li {
	font-size: 95%;
	margin: 0;
	display: inline;
	white-space: nowrap;
}
.mBody li a {
	display: block;
	width: auto;
	padding: 0.15em;
	text-decoration: none;
	border-bottom: 1px solid #c8d9e7;
}
.mBody li a:hover,
.mBody li a:active {
	color: inherit;
	background: #f0f0f0;
}
.mBody li strong {
	display: block;
	font-weight: normal;
	padding: 0.15em;
	color: #06c;
	background: #f0f0f0;
	border-bottom: 1px solid #c8d9e7;
}
.btnMenu {
	color: inherit;
	background: #c8d9e7 url(true_audio_bg2.png);
	padding: 5px;
	border: 1px solid #0880b5;
	font-size: 95%;
	text-align: center;
}
.btnMenu a {
	display: block;
	margin-bottom: 5px;
}

/* Content elements
----------------------------------------------- */
#banner {
	height: 1.2em;
	padding: 0;
	margin: 1em 0;
	text-align: center;
	color: inherit;
	background: #e5e5ee;
	clear: both;
}
#banner h2 {
	display: inline;
	font-family: 'arial narrow',arial,helvetica,sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #06c;
	background: inherit;
	font-size: 1.2em;
	line-height: 1em;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
#banner table {
	color: inherit;
	background: #fff;
	vertical-align: baseline;
	margin-left: auto;
	margin-right: auto;
}
#banner table td {
	text-align: center;
	padding: 0 0.5em;
}
.wikitable {
	width: 100%;
	margin: 1em 0;
}
.wikitable th {
	background: url(true_audio_bg4.png);
	padding: 3px 5px;
	border: 1px solid #8cd;
}
.wikitable td {
	padding: 3px 5px;
	border: 1px solid #8cd;
	vertical-align: top;
}

/* Page-related actions- page/talk, edit etc
----------------------------------------------- */
#p-cactions {
	clear: both;
	text-align: center;
	font-size: 95%;
	line-height: 2em;
	margin: 1em 0;
	padding-top: 1em;
	border-top: 1px solid #eef;
}
#p-cactions a {
	white-space: nowrap;
	border: 1px solid #8cd;
	padding: 0.1em 0.5em;
	margin: 0.1em;
	color: #8cd;
	background: inherit;
	text-decoration: none;
}
#p-cactions a:hover {
	border: 1px solid #08b;
	color: #069;
	background: inherit;
}

/* Content styles
----------------------------------------------- */
#toc { display: none; }

/* Blog boxes
----------------------------------------------- */
.blog_box {
	border: 1px solid #8cd;
	padding: 0;
	margin-bottom: 1em;
	-moz-border-radius: 3px;
}
.blog_box h3 {
	font-size: 100%;
	margin: 0;
	padding: 2px 5px;
	background: url(true_audio_bg4.png);
}
.box_content {
	color: inherit;
	background: #fcfcfa;
	padding: 1.5em 1em;
	margin: 0;
}
.box_content .image {
	display: block;
	width: 195px;
	height: 140px;
	overflow: hidden;
}
.documentDescription {
	clear: both;
	display: block;
	font-size: 90%;
	padding-top: 1em;
}

/* Images
----------------------------------------------- */
div.floatright,table.floatright {
	clear: right;
	float: right;
	margin: 0.3em 0 0 0.5em;
}
div.floatright p { font-style: italic; }
div.floatleft,table.floatleft {
	float: left;
	margin: 0.3em 0.5em 0 0;
}
div.floatleft p { font-style: italic; }

/* Thumbnails
----------------------------------------------- */
div.thumb {
	margin-bottom: 0.5em;
	border-style: solid;
	border-color: #fff;
	width: auto;
}
div.thumb div {
	border: 1px solid #8cd;
	padding: 3px !important;
	color: #000;
	background: #eef;
	font-size: 90%;
	text-align: center;
	overflow: hidden;
}
div.thumb div a img {
	border: 1px solid #8cd;
}
div.thumb div div.thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 0.3em 0 0.1em 0;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a,div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	position: relative;
	border-width: 0.5em 0 0.8em 1.4em;
}
div.tleft {
	float: left;
	position: relative;
	margin-right: 0.5em;
	border-width: 0.5em 1.4em 0.8em 0;
}
.urlexpansion,
.hiddenStructure {
	display: none;
}
span.texhtml {
	font-family: serif;
	font-size: 110%;
}

/* Gallery styles
----------------------------------------------- */
table.gallery {
	padding: 2px;
	margin-left: auto;
	margin-right: auto;
}
table.gallery tr {
	vertical-align: top;
}
table.gallery td {
	vertical-align: top;
	color: inherit;
	background: #eef;
	border: solid 2px #fff;
}
div.gallerybox {
	margin: 2px;
	width: 150px;
}
div.gallerybox div.thumb {
	text-align: center;
	border: 1px solid #8cd;
	margin: 2px;
}
div.gallerytext {
	font-size: 94%;
	padding: 2px 4px;
}

/* User notification thing
----------------------------------------------- */
.usermessage {
	color: inherit;
	background: #fcc;
	border: 1px solid #fa0;
	margin: 1em 0em;
	padding: 0.5em;
}
.infobox {
	color: inherit;
	background: #ffe;
	border: 1px solid #8cd;
	margin: 1em 0em;
	padding: 0.5em;
}
.sharedUploadNotice {
	font-style: italic;
}
.redirectText {
	font-size: 150%;
	margin: 5px;
}
.error {
	color: #c00;
	background: inherit;
	font-size: larger;
}
.center {
	width: 100%;
	text-align: center;
}
.center * {
	margin-left: auto;
	margin-right: auto;
}
.small { font-size: 94%; }

/* Diff rendering
----------------------------------------------- */
td.diff-addedline {
	color: inherit;
	background: #cfc;
}
td.diff-deletedline {
	color: inherit;
	background: #fcc;
}
td.diff-context {
	color: inherit;
	background: #eef;
}
span.diffchange {
	color: #c00;
	background: inherit;
	font-weight: bold;
}

/* JS pref toc
----------------------------------------------- */
#preftoc {
	float: left;
	margin: 1em 1em 1em 1em;
	width: 13em;
}
#preftoc li { border: 1px solid #fff; }
#preftoc li.selected {
	color: inherit;
	background: #eef;
	border: 1px dashed #8cd;
}
#preftoc a,
#preftoc a:active {
	display: block;
	color: #c00;
	background: inherit;
}
div.prefsectiontip {
	font-size: 94%;
	margin-top: 1em;
}
fieldset.operaprefsection { margin-left: 15em }

/* Page footer
----------------------------------------------- */
.printfooter { display: none; }
#p-info {
	clear: both;
	float: none;
	padding: 1em 0;
	border-top: 1px solid #eef;
	text-align: center;
	font-size: 75%;
}

/* Allmessages table
----------------------------------------------- */
#allmessagestable th {
	background-color: #ccc;
}
#allmessagestable tr.orig {
	background-color: #fcc;
}
#allmessagestable tr.new {
	background-color: #cfc;
}
#allmessagestable tr.def {
	background-color: #eef;
}

/* ADS */
.p-ads {
	width: 120px;
	height: 145px;
	margin: 0px 5px;
	overflow:hidden;
}
.p-ads table { width: 100%; }
.p-ads td {
	width: 110px;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
}
.ads {
	height: 145px;
	overflow: hidden;
	table-layout: fixed;
	width: auto;
	border-bottom: 1px solid #8cd;
}
.ads-t {
	color: #999999 !important;
	background: inherit;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}
.ads-b {
	color: #000000;
	display: block;
	font-size: 13px;
}
.ads-u {
	color: #000080;
	font-size: 10px;
	line-height: 12px;
	overflow: hidden;
	white-space: nowrap;
}
